Version in base suite: 0.8.4-1

Version in overlay suite: 0.8.4-1+deb9u1

Base version: uriparser_0.8.4-1

Target version: uriparser_0.8.4-1+deb9u1

Base files: liburiparser-dev_0.8.4-1_i386.deb liburiparser1_0.8.4-1_i386.deb

Target files: liburiparser-dev_0.8.4-1+deb9u1_i386.deb liburiparser1-dbgsym_0.8.4-1+deb9u1_i386.deb liburiparser1_0.8.4-1+deb9u1_i386.deb

Warning: these package names were in the second list but not in the first:

liburiparser1-dbgsym

New files in second set of .debs, found in package liburiparser1-dbgsym

lrwxrwxrwx root/root /usr/share/doc/liburiparser1-dbgsym -> liburiparser1

Files moved or copied from at least TWO packages or to at least TWO packages

-rw-r--r-- root/root DEBIAN/control

From packages: liburiparser-dev, liburiparser1

To packages: liburiparser-dev, liburiparser1-dbgsym, liburiparser1

-rw-r--r-- root/root DEBIAN/md5sums

From packages: liburiparser-dev, liburiparser1

To packages: liburiparser-dev, liburiparser1-dbgsym, liburiparser1

Control files of package liburiparser-dev: lines which differ

Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net> <debian@jff.email>

Control files of package liburiparser1: lines which differ

Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net> <debian@jff.email>